<bugID>972402<Summary>[e10s] Two-finger swipe gesture left/right to go back/forward doesn't work</Summary><Description>On Mac, you can swipe with two fingers to the left to go back to the previous shistory entry. Or right to go forward. This doesn't work in a new OOP window.</Description></bugID>